<!DOCTYPE html>
<html lang="en">
	<head>
		<title>Home</title>
    <meta charset="UTF-8">
  </head>

	<body>
	<h1>Leeg webpack project</h1>
  <header>
    <ul>
      <li>menu1</li>
      <li>menu2</li>
      <li>menu3</li>
      <li>menu4</li>
    </ul>
    <p>Lorem ipsum dolor sit amet.</p>
    <p>Cum iusto non placeat quo!</p>
  </header>
  <main>
    <ul>
      <li>My favourite thing 1</li>
      <li>My favourite thing 2</li>
      <li>My favourite thing 3</li>
    </ul>
    <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Amet corporis deleniti dolores ex
      fuga, harum, illum inventore laborum libero magnam molestiae natus placeat praesentium qui
      sunt ullam, voluptatum! Repellendus, sapiente!</p>
    <p>Aspernatur debitis dolore impedit maxime molestias officiis quas quibusdam quod rem
      voluptatem? Accusantium alias, culpa deleniti dolorem doloremque facilis, illum, laboriosam
      mollitia necessitatibus nemo perferendis repellendus sapiente suscipit velit veritatis.</p>
    <footer>Batteries not included</footer>
  </main>
	</body>
</html>
